## int v24SetStopbits

## ( v24_port_t* port, int Stops )

> setup stopbits.

## Documentation

> Setup the number of stop bits. This function should be called directly after v24SetParameters. The parameter `Stops` have to be set to the correct number of stopbits. Valid values are `1` and `2`.

> The values returned are: `V24_E_OK`, `V24_E_ILLHANDLE`, `V24_E_ILLPARM`, `V24_E_NOT_INIT`.

Parameters:
  port - pointer to handle of the opened port.
  Stops - the number of stop bits.
Returns:
  (int) the `V24_*` error code.
See Also:
  v24SetParameters

Alphabetic index

This page was generated with the help of DOC++.